Subject: Fw: [7]

From: "Fredrick Muniz" <[email-masked]>
Date: Mon, 19 Sep 2005 13:51:43 +0100

Dear Home Owner,
After performing the check we are jubilant to suggest to you this endorsement,

Your existing mortgage certifies you for more than a 3.4 reduced tariff!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.